@charset "utf-8";
/* CSS Document */
img {
	border: 0;
}
#news-list {
	padding: 5px 0;
}
#news-list table {
	width: 100%;
	margin: 5px 0;
}
#news-list table td {
	padding: 3px;
}
#news-list td {
}
#news-list .line {
	border-top: 1px dotted #ddd;
}
#news-list .cover {
	width: 120px;
}
#news-list .cover img {
	vertical-align: middle;
	border: #CCC solid 2px;
}
#news-list .date {
	width: 100px;
	vertical-align: top;
}
#news-list .cover, #news-list .date {
	text-align: center;
}
#news-list a {
	color: #000;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#news-list a:hover {
	font-weight: bold;
}
#news-detail {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
#news-detail #tit {
	margin-bottom: 10px;
	padding: 10px 0;
}
#news-detail #tit h1 {
	display: inline-block;
	width: 80%;
	font-weight: normal;
	border-right: 1px solid #ffffff;
	color: #ffffff;
}
#news-detail #tit span {
	display: inline-block;
	float: right;
	text-align: right;
	color: #ffffff;
	padding-top: 8px;
}
#news-detail #tit * {
	padding: 0 10px;
	line-height: 1.5;
}
#news-list, #pages a, #news-detail h1 {
	font-size: 13px;
}
#news-detail #tit {
	background-color: #14356a;
	
	color: #000;
}
